
GIS - Task #7698

EC & pH meter

18/02/2019 11:36 - Meera Natarajan

Status: New Start date: 18/02/2019

Priority: Normal Due date:  

Assignee: Meera Natarajan % Done: 20%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

_check with the calibration at EMS lab.Include the error.

-pH meter

-TDS meter?

History

#1 - 18/02/2019 11:36 - Meera Natarajan

- Assignee set to Meera Natarajan

#2 - 20/02/2019 09:53 - Meera Natarajan

- % Done changed from 0 to 20

#3 - 20/02/2019 10:01 - Meera Natarajan

- Priority changed from High to Normal
